.accessibility-sitemap .sitemap-links {
  margin-top: 160px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 40px;
}
.accessibility-sitemap .sitemap-links .container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px;
}
@media (max-width: 768px) {
  .accessibility-sitemap .sitemap-links .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.accessibility-sitemap .sitemap-links .sitemap-links-column {
  text-align: center;
  width: 100%;
}
.accessibility-sitemap .sitemap-links .sitemap-links-column ul {
  -webkit-padding-start: 0;
          padding-inline-start: 0;
  list-style-type: none;
  text-align: center;
}
.accessibility-sitemap .sitemap-links .sitemap-links-column ul li a {
  color: black !important;
  text-align: center;
}

.accessibility-conditions {
  direction: rtl;
  text-align: right;
  padding-top: 8em;
  font-size: 1.1em;
}